[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.DoGetPaperRect

DoGetPaperRect - returns the dimensions of the rectangle for the named paper

## Declaration

Source position: printers.pas line 240

`protected function TPrinter.DoGetPaperRect(`
`aName: String;`
`var aPaperRc: TPaperRect`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .